
Redmine - Feature #30975

New My page block: Updated issues

2019-03-06 03:39 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed   

Description

"Updated" filter added in Redmine 3.4.0 (#17720) is useful to understand the issues you involved in the past.

I think it would be great if the My page has a new block "Updated issues" that lists issues the user updated recently.

Associated revisions

Revision 18109 - 2019-04-30 10:10 - Go MAEDA

New My page block: Updated issues (#30975).

Patch by Yuichi HARADA.

Revision 18114 - 2019-05-01 01:50 - Go MAEDA

Update locales (#30975).

History

#1 - 2019-03-14 06:19 - Yuichi HARADA

- File updated_issues_block_on_mypage.png added

- File 30975-mypage-block-updated-issues.patch added

Added a "Updated issues" block to the My page.

I attached a patch.

 updated_issues_block_on_mypage.png 

#2 - 2019-03-14 13:37 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2019-04-28 14:29 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

Setting the target version to 4.1.0.

#4 - 2019-04-30 10:11 - Go MAEDA

- Subject changed from My page block "Updated issues" to New My page block: Updated issues

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for improving Redmine.

Files

updated_issues_block_on_mypage.png 107 KB 2019-03-14 Yuichi HARADA

30975-mypage-block-updated-issues.patch 4.02 KB 2019-03-14 Yuichi HARADA
